/*
-------------------------------------------------------
Cascading Style Sheet
www.vancrowdedhouse.be
-------------------------------------------------------
*/


/* algemeen */
body { background-color: #3a3a38; font-family : Verdana, Arial; font-size: 11px; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
td { font-size: 11px; padding: 5px; }

/*
** important DIVs
** View with width 800px stays
** centered in IE7 & Firefox 2
*/
#main { position: absolute; width: 100%; text-align: center; }
#content { position: absolute; width: 1002px; /* defines the width of the centered view */ left: 50%; top: 10px; margin-left: -510px; /* half of the width */ text-align: center; }
#content2 { position: absolute; width: 1002px; left: 500px; top: 143px; margin-left: -500px; text-align: center; }
#kennel { position: absolute; width: 1000px; left: 50%; top: 10px; margin-left: -500px; text-align: center; }

/* other DIVs */
/*#menu { position:absolute; top:2px; width: 1006px; }*/

/* button-like */
td.but { width:125px; border: 1px solid #AAAAAA; background-color: #000000; height: 25px; }
td.but a { font-family: Maiandra GD, Verdana ; margin: 0; color: #CCCCCC; padding: 0.4em 0.8em; text-decoration: none; font-size: 8pt; }
td.but a:hover { color: #FFFFFF; }

/* OTHER CSS RULES */
.right { text-align: right; }
.center { text-align: center; }
.left { text-align: left; }
.top { vertical-align: top; }
.title { font-family: Maiandra GD, Verdana ; font-size: 18pt; color: #CCCCCC; font-weight: 600; text-align: center;}
.borderline { border-bottom: solid 1px #CCCCCC; }

/* maiandra: geel->wit, onderstreept */
a.maiandra { font-family: Maiandra GD, Verdana ; color: #FFCC33;}
a.maiandra:hover { color: #FFFFFF; }
/* link: grijs->geel, onderstreept */
a.links { font-family: Maiandra GD, Verdana ; color: #CCCCCC; }
a.links:hover { color: #FFCC33; }
/* link2 grijs->geel, niet onderstreept */
a.links2 { font-family: Maiandra GD, Verdana ; color: #CCCCCC; text-decoration:none; }
a.links2:hover { color: #FFCC33; text-decoration:none; }
/* link3: geel (blijft), niet onderstreept */
a.links3 { font-family: Maiandra GD, Verdana ; color: #FFCC33; text-decoration:none; }
/* link4: grijs (blijft), niet onderstreept */
a.links4 { font-family: Maiandra GD, Verdana ; color: #CCCCC; text-decoration:none; }

table.kader { width: 90%; border: dotted 2px #CCCCCC; border-collapse: separate; border-spacing: 10px; }
table.kaderhighlight { width: 90%; border: dotted 2px #CCCCCC; border-collapse: separate; border-spacing: 10px; background-color: #000000;}
table.memoriam { width: 750px; border: dotted 2px #CCCCCC; border-collapse: separate; border-spacing: 10px; }
table.minikader { width: 200px; border-collapse: separate; border-spacing: 10px; }
table.fotokader { width: 90%; border-spacing: 10px; }
table.fotokader2 {  width: 500px; border: dotted 2px #CCCCCC; border-collapse: separate; border-spacing: 10px; }
.kader2 { border: solid 1px #CCCCCC; }
.m15bold { font-family: Maiandra GD, Verdana; font-size: 15pt; color: #CCCCCC; font-weight:600;}
.m12bold { font-family: Maiandra GD, Verdana; font-size: 12pt; color: #CCCCCC; font-weight:600;}
.m10bold { font-family: Maiandra GD, Verdana; font-size: 10pt; color: #CCCCCC; font-weight:600;}
.m8bold { font-family: Maiandra GD, Verdana; font-size: 8pt; color: #CCCCCC;}
.line16 { line-height: 1.6; }
.size11 { font-size: 11pt; }

/* nesten hover */
table.litters {
   width: 700px;
   border-collapse: separate;
   border-spacing: 6px; 
}
tr.normal { 
   background-color: #3A3A38;
   color: #CCCCCC;  
}
tr.highlight { 
   background-color: #CCCCCC;
   color: #3A3A38; 
}
td.litters { 
	font-family: Maiandra GD, Verdana; font-size: 10pt; font-weight:600;
}

/* dropdown menu */
#dropmenudiv{
position:absolute;
border:0px solid #AAAAAA;
border-color:#AAAAAA;
font:9pt Verdana;
font-weight: 500;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
background-color: #000000;
color:#CCCCCC;
border-bottom:1px solid #AAAAAA;
border-top:1px solid #AAAAAA;
border-left:1px solid #AAAAAA;
border-right:1px solid #AAAAAA;
width: 100%;
display: block;
text-indent: 4px;
text-decoration: none;
font-weight: 500;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #000000;
color:#FFFFFF;
}
